body{background:#f5f5f5;font-size:12px;color:#444;margin:0 auto;line-height:30px;}
a{color:#444;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:unline;}
.prompt_lay{width:800px;height:400px;background:#fff;border:1px solid #ededed;margin:126px auto 0 auto;}
.prompt_lay_tit{width:756px;height:97px;margin:0px 22px;border-bottom:1px solid #e1e1e1;}
.prompt_lay_tit:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.prompt_lay_tit{zoom:1}
.prompt_lay_tit_lft{width:300px;height:97px;float:left;}
.prompt_lay_tit_lft img{margin-top:20px;}
.prompt_lay_tit_rgt{width:168px;height:55px;float:right;padding-top:42px;background:url(images/Prompt_tel_icon.gif) no-repeat left 46px;padding-left:38px;font-size:14px;line-height:40px;}
.prompt_lay_tit_rgt span{color:#ff0000;}


.prompt_lay_con{width:634px;height:126px;margin:62px 0px 0px 155px;background:url(images/Prompt_Erroricon.gif) no-repeat left top;padding-left:94px;}
.prompt_lay_con a{color:#135aab;text-decoration:none;}
.prompt_lay_con a:hover{color:#ff0000;text-decoration:unline;}
.prompt_lay_con b{font-size:20px;font-family:"微软雅黑";color:#030004;display:block;font-weight:100;}
.prompt_lay_con span{display:block;line-height:26px;margin-top:20px;}
.prompt_lay_con i{color:#135aab;font-style:normal;}
.prompt_lay_con u{color:#ee4900;text-decoration:none;font-weight:bold;}

.prompt_cpy{width:800px;margin:0 auto;height:60px;margin-top:20px;text-align:center;}